/* GENERAL */

.pagination ul > li > a, .pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 18px;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
  border-left-width: 1px;
}

#block-1-topmenu select{
 margin: 0 0 1px 0; 
}

.form-search .radio input[type="radio"], 
.form-search .checkbox input[type="checkbox"], 
.form-inline .radio input[type="radio"], 
.form-inline .checkbox input[type="checkbox"] {
  float: left;
  margin-right: 3px;
  margin-left: 0;
  width: 20px;
}

.userdata .unstyled {
  padding-left: 20px;
}

.uppercase .raxo-header {
	text-transform: uppercase;
}

#modlgn-username, #modlgn-passwd {
 width: 80%; 
}

/* box-modelli */
.tck-module.moduletable.box-modelli{
    background: #FFFFFF;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: solid 1px #C5C5C5;
	margin-bottom: 10px;
}

.box-modelli .tck-module-title {
    font-family: 'selawikregular';
    font-size: 18px;
    color: #f5f5f5;
    text-align: center;
    border: 1px solid #08c;
    background-color: #08c;
    margin: 0 auto;
	font-weight: bold;
}

.box-modelli .tck-module-text {
	padding: 10px;
	padding-top: 20px;
	background-color: #0088cc17;
}

.box-modelli .tck-module-text #search_edocman_box {
	width: 90%;
	}
	
.box-modelli .menu {
	list-style-type: none;
	font-family: 'selawikregular';
    font-size: 18px;
}

/* BOX NOTIZIE */
.GSearchBlock.box-notizie form {
	margin: 0;
	background-color: #cc1f1f1c;
}

.tck-module.moduletable.box-notizie{
	background: #FFFFFF;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: solid 1px #C5C5C5;
}

.box-notizie .tck-module-title {
	font-family: 'selawikregular';
    font-size: 18px;
    color: #FFFFFF;
    text-align: center;
    border: 1px solid #CC1F1F;
    background-color: #CC1F1F;
    margin: 0 auto;
	font-weight: bold;
}

.GSearchBlock.box-notizie .gsearch-table{
	padding: 10px;
}


/*CASI*/

.GSearchBlock.box-casi form {
	margin: 0;
	background-color: #ffab0b1f;
}


.tck-module.moduletable.box-casi{
	background: #FFFFFF;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: solid 1px #C5C5C5;
}

.box-casi .tck-module-title{
	font-family: 'selawikregular';
    font-size: 18px;
    color: #FFFFFF;
	text-align: center;
    border: 1px solid #FFAB0B;
    background-color: #FFAB0B;
	margin: 0 auto;
	font-weight: bold;
}

.GSearchBlock.box-casi .gsearch-table{
	padding: 10px;
}




/*QUESITI*/

.GSearchBlock.box-quesiti form {
	margin: 0;
	background-color: #1d466e29;
}

.tck-module.moduletable.box-quesiti{
	background: #FFFFFF;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: solid 1px #C5C5C5;
}

.box-quesiti .tck-module-title{
	font-family: 'selawikregular';
    font-size: 18px;
    color: #FFFFFF;
	text-align: center;
    border: 1px solid #1D466E;
    background-color: #1D466E;
	margin: 0 auto;
}

.GSearchBlock.box-quesiti .gsearch-table{
	padding: 10px;
}



.GSearchBlock h3 {
	margin-top: 5px;
	margin-bottom: 5px;
}

/*Giurisprudenza*/

.GSearchBlock.box-giurisprudenza form {
	margin: 0;
	background-color: #1d466e29;
}

.tck-module.moduletable.box-giurisprudenza{
	background: #0059001f;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: solid 1px #C5C5C5;
}

.box-giurisprudenza .tck-module-title{
	font-family: 'selawikregular';
    font-size: 18px;
    color: #FFFFFF;
	text-align: center;
    border: 1px solid #005900;
    background-color: #005900;
	margin: 0 auto;
}

.GSearchBlock.box-giurisprudenza .gsearch-table{
	padding: 10px;
}



.GSearchBlock h3 {
	margin-top: 5px;
	margin-bottom: 5px;
}


/*GSEARCH */

.gsearch-cell {
  padding: 0px 0px 0px 0;
}

#gsearch-results .page-header h3 {
 display:none; 
}

#gsearch-results h3 {
  text-align: left !important;
  font-weight: bold !important;
  letter-spacing: 0.1px !important;
  word-spacing: 0.1px !important;
  font-size: 20px !important;
  font-family: polyregular !important;
}

#gsearch-results .item-title {
  text-align: left !important;
  font-weight: bold !important;
  font-size: 20px !important;
  font-family: tex_gyre_termesbold !important;
}


#gsearch-results .introtext {
  text-align: left !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  font-family: polyregular !important;
}


#gsearch-results .item-image img{
  width: 230px;
    height: 140px;
    object-fit: cover;

  flex: 0 1 auto;
  align-self: flex-start;
  padding: 3px;
  background-color: #f6f5f5;
  border: 1px solid #8e8c8c;
  border-radius: 2px;
  transition: border 0.4s ease;
  float: left;
  /* padding-right: 5px; */
  margin-right: 15px;
  margin-top: 6px;
}

#gsearch-results .item {
  padding-bottom: 10px;
}



/*E-DOCMAN */
#edocman-categories .edocman-category, #edocman-documents .edocman-document {
	margin-bottom: 5px;
}

#edocman-categories .edocman-box-heading, #edocman-documents .edocman-box-heading, #edocman-document-page .edocman-box-heading {
	padding: 10px 8px;
}

#edocman_form {
	font-family: 'selawikregular';
}


.edocman-document-title.pull-left a {
	font-size: 18px;
}

/*MAXIMENU*/
div#maximenuck193 li.maximenuck > a img {
	display: inline !important;
    width: 30px;
    padding-right: 7px;
}

div#maximenuck193 ul.maximenuck{
	z-index: 10;
}

/*HIDE PART OF SEARCH RESULTS*/
.only {
 display:none; 
}

/*TITOLO ARTICOLI*/
.tck-article-title{
	text-align: left !important;
    font-weight: bold !important;
    letter-spacing: 0px !important;
    word-spacing: 0px !important;
    font-size: 36px !important;
    font-family: tex_gyre_termesbold !important;
}

/*TESTO ARTICOLI*/
.tck-article-body {
	text-align: left !important;
  font-weight: 400 !important;
  font-size: 20px !important;
  font-family: polyregular !important;
}

.tck-article-body li {
    line-height: 25px;
}

/*IMMAGINE ARTICOLI */
.pull-left.item-image img {
  flex: 0 1 auto;
  align-self: flex-start;
  padding: 3px;
  background-color: #f6f5f5;
  border: 1px solid #8e8c8c;
  border-radius: 2px;
  transition: border 0.4s ease;
  float: left;
  /* padding-right: 5px; */
  margin-right: 30px;
  margin-top: 10px;
  width: 300px;
}

/*RIGHT */
#block-benner-right {
	padding-top:14px;
}

#mod-search-searchword277{
  -webkit-border-radius: 0px;
}

#right .unstyled{
  font-size: 18px;
}

/* RICERCA */ 
#offlajn-ajax-search259 .offlajn-ajax-search-container {
  padding: 2px;
}


/*SOCIAL ICONS*/
#je_socialicons{
    padding-top: 15px;
    padding-left: 20px;
}



/* TITOLI SEZIONI */
.raxo-header .raxo-block-name {
    text-align: left !important;
    font-weight: bold !important;
    letter-spacing: 0.1px !important;
    word-spacing: 0.1px !important;
    font-size: 20px !important;
    font-family: polyregular !important;
}

.font-tecnico {
	
	text-align: left;
    font-weight: bold;
    letter-spacing: 0.1px;
    word-spacing: 0.1px;
    font-size: 20px;
    font-family: polyregular;
}
/* BORDO TITOLO SEZIONI*/
.titolo-pers{
  border-color: #000000;
  border-top: 2px solid;
}


/* TITOLO NOTIZIE IN ANTEPRIMA */

.raxo-title a{
  text-align: left !important;
  font-weight: bold !important;
  font-size: 18px !important;
  font-family: tex_gyre_termesbold !important;
}


/* TESTO ANTEPRIMA NOTIZIE */
.raxo-text {
  text-align: left !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  font-family: polyregular !important;
}

.raxo-columns {
  border-bottom:none;
}

.raxo-bricks .raxo-top .raxo-content {
  margin: auto;
  padding: 10px 30px;
}

.raxo-columns article {
  flex: 1 1 33%;
}

.raxo-columns .raxo-normal .raxo-image {
  flex: 0 1 auto;
  align-self: flex-start;
  width: 100%;
}
.raxo-bricks .raxo-top .raxo-title {
  font-size: 26px;
  line-height: 20px;
}


.raxo-columns .raxo-image img {
  width: 100%;
  height: 177px;
  object-fit: cover;
}


.raxo-columns .raxo-info > span, .raxo-columns .raxo-comments {
  padding: 0 150px 0 17px;
}


/*SEARCH */


.search-results .search-result-box {

  margin-bottom: 10px;

}

.search-results .result-title a{
  text-align: left !important;
  font-weight: bold !important;
  font-size: 20px !important;
  font-family: tex_gyre_termesbold !important;
}

.search-results .result-text{
  text-align: left !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  font-family: polyregular !important;
}

.search-results .result-created{
  text-align: left !important;
  font-weight: bold !important;
  font-size: 16px !important;
  font-family: polyregular !important;
}

.search-results img {
  width: 230px;
  height: 140px;
  object-fit: cover;
  flex: 0 1 auto;
  align-self: flex-start;
  padding: 3px;
  background-color: #f6f5f5;
  border: 1px solid #8e8c8c;
  border-radius: 2px;
  transition: border 0.4s ease;
  float: left;
  /* padding-right: 5px; */
  margin-right: 15px;
  margin-top: 0px;
}




/* MEMBERSHIP PRO*/ 
.osm-pricing-table-circle .osm-plan-header {
  padding: 15px 30px 0;
}

#osm-plan-item .osm-description-details.span7 {
  width: 100% !important;
}

#osm-plan-item .span5{
  margin-left: 0px !important;
}

#osm-columns-payment-information .form-actions {
    padding: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    background-color: #ffffff !important;
    border-top: none !important;
}

#osm-columns-payment-information .input-append {
  display: none;
}

/*
#osm-columns-payment-information .control-label label{
 display: none; 
}*/

/* FLIP-BOOK */

.flipbook-ui-btn {
  padding: 4px 4px !important;
  width: 50px !important;
  height: 46px !important;

}

/* FOOTER */
#wrapper-footer {
  font-family: polyregular !important;
  font-size: 18px !important;
  text-align: left !important;
    letter-spacing: 1.1px !important;
    word-spacing: 0px !important;
    font-family: polyregular !important;
    line-height: 1.2 !important;
}

#block-footer-3 li {
  line-height: 29px;
}

#block-footer-3 ul.menu li a, #block-footer-3 ul.menu li span.separator {
  display: block;
  color: #ffffff;
  font-family: polyregular !important;
}


#block-footer-5 ul.menu li a, #block-footer-5 ul.menu li span.separator {
  display: block;
  color: #ffffff;
  font-family: polyregular !important;
}


.titolo-pers-footer{
  border-bottom: 2px solid #2967B0;
  text-align: left !important;
    font-weight: bold !important;
    letter-spacing: 0.1px !important;
    word-spacing: 0.1px !important;
    font-size: 20px !important;
    font-family: polyregular !important;
}


#wrapper-footer #je_socialicons {
  padding-top: 0px;
  padding-left: 0px;
}

#block-footer-4 img {
  max-height: auto;
  margin: 0 auto;
  max-width: 100%;
  display:block;
  padding: 9px 0;
}


/* STYLED TABLE */

.styled-table {
  border-collapse: collapse;
  margin: 25px 0;
  font-size: 0.9em;
  font-family: sans-serif;
  min-width: 400px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}


.styled-table thead tr {
  background-color: #0093DD;
  color: #ffffff;
  text-align: left;
}

.styled-table th,
.styled-table td {
    padding: 12px 15px;
}

.styled-table tbody tr {
  border-bottom: thin solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
  background-color: #f3f3f3;
}

.styled-table tbody tr.active-row {
  font-weight: bold;
  color: #0093DD;
}

/* JEM */

#jemmodulebanner h2,#jemmodulebanner div.contentheading {
    /* font-weight: normal; */
    line-height: 20px;
    font-size: 18px;
}

.jem-row-banner.jem-vertical-banner .desc{
 	color: #333333;
    line-height: 18px;
    font-size: 16px;
} 

.jem-row-banner.jem-vertical-banner.jem-banner-datecat {
  line-height: 18px;
  font-size: 16px;
  width: 100%
}

.jem-readmore-banner a {
  line-height: 18px;
    font-size: 16px;
}


#block-footer-3 img{
  display:none;
}

/*RAXO*/
.raxo-pagination.raxo-wrap.raxo-image {
    flex: 0 1 auto;
    width: 160px;
}
